<!DOCTYPE html>
<html>
    <head>
        <title>My First Webpage</title>
    </head>
    <body>
        <!-- Comment shortcut = Ctrl / -->
        <!-- Heading tags below -->

        <h1>This is Heading 1</h1>
        <h2>This is Heading 2</h2>
        <h3>This is Heading 3</h3>
        <h4>This is Heading 4</h4>
        <h5>This is Heading 5</h5>
        <h6>This is Heading 6</h6>

        <hr>
        <!-- Paragraph tags below -->
        <P>
            HTML<br>Stands for HyperText Markup Language.
        </P>
        <p>
            CSS<br>Stands for Cascading Style Sheets.
        </p>

        <!-- Ordered Lists = ol // List Items = li -->
        <hr>
        <ol>
            <li>Code Geass</li>
            <li>Hunter x Hunter</li>
            <li>Bleach</li>
            <li>Mob Psycho 100</li>
            <li>Vinland Saga</li>
        </ol>
        <hr>

        <!-- OL using letters -->
        <ol type="A">
            <li>Eat</li>
            <li>Sleep</li>
            <li>Coke</li>
        </ol>
        <hr>

        <!-- Nested Lists -->
        <ul>
            <li><strong>Fruits</strong></li>
                <ol>
                    <li>Apples</li>
                    <li>Oranges</li>
                </ol>
            <li><em>Vegetables</em></li>
            <ol>
                <li>Carrots</li>
                <li>Cabbages</li>
            </ol>
        </ul>
        <hr>

        <!-- Mini Activity starts here! -->
        <h2>Zuitt Coding Bootcamp</h2>
        <h3>Ambrocio, Sean Kyle J.</h3>
        <hr>

        <p>
            Welcome to <em>Zuitt!</em><br>
            In this online bootcamp course, you will learn a lot of things.
            Let's commemorate all the things that will make you a 
            <strong>full-stack web developer</strong>
        </p>   
        
        <ul>
            <li>Languages</li>
            <ul>
                <li>HTML</li>
                <li>CSS</li>
                <li>JavaScript</li>
            </ul>
            <li>Framework & Libraries</li>
            <ol>
                <li>Bootstrap</li>
                <li>Express.js</li>
                <li>React.js</li>
            </ol>
            <li>Tools</li>
            <ol>
                <li>Git</li>
                <li>GitLab</li>
                <li>Sublime Text 3</li>
                <li>Postman</li>
                <li>Others</li>
                <ul>
                    <li>MongoDH</li>
                    <li>Robo3T</li>
                </ul>
            </ol>
        </ul>

        <p>
            There is a lot to learn in this bootcamp. It may look
            overwhelming at the beginning, but it's all worth it when
            you graduate!
        </p>
    </body>
</html>